AMP Page Builder Compatibility

The Page Builder Compatibility for AMP extension adds the support for the popular page builders like Divi, Elementor & WP Bakery.

  • Current version: 1.9.79
  • Updated on: July 10
  • Author/Publisher: AMPforWP

$9.00

AMP Page Builder Compatibility

It’s near to an impossible task to support page builders out of the box because they all have different frameworks but we have tried our best to support team and we will continue to improve our compatibility so that we will be able to provide the “Out of the box” experience.

WHICH PAGE BUILDERS? We are supporting Divi, Elementor & WP Bakery at the moment. It will support the default modules as well as the custom modules created by 3rd party themes or plugins. If you feel that something is not compatible then you can request us and we will make it compatible.

EXPECTATION We can Guarantee that 90% to 95% of the design will look the same and if you don’t get the result then our team will help you set it up properly as well.

Not the correct version?

Between thousands of products and growing daily, we may not always catch when a new version is released. If you notice a product needs an updated version, just click on the “Request File Update” right on the product page. Then click “Send the update request list” and send us the email so we can let you know when it’s been updated.  We work hard to get the file updated for you within 24 hours, but give us at least 48 hours before you send us a second message.

How to Use/Update:

How to install or update themes/plugins/extensions manually:

Install the Easy Theme and Plugin Upgrades plugin. You can download it for free  CLICK HERE or download from the “Add New” WordPress repository inside your wordpress installation.

Install and activate the plugin. Once activated, you can update any theme/plugin by simply uploading the .zip file.

1. Download the latest .zip file for the Theme/Plugin/Extension  you want to update.

2. Log into your WordPress website.

3. Go to Theme/Plugins > Add New.

4. Click the “Upload Theme/Plugins” button at the top of the page.

5. Select the .zip file with the updated version of the Theme/Plugin/Extension that you downloaded.

6. Click the “Install Now” button. And then “Activate”.

Important Info:

All of our Themes, Plugins and Extensions are available under the GPL License. If you need support and/or automatic updates, please purchase directly from the author/developer.

Purchased downloads from WP For Less Club expire 1 year after purchase for individually purchased items. All WP For Less Club Pro Membership downloads expire when subscription ends. See our F.A.Q. for more information and answers to your questions or contact us.

Disclaimer: WPforless.club is not associated with or endorsed by the listed Publisher/Author/Developers in any way. These products are developed by the listed Publisher/Author/Developer and are released under the GPL license.

We do not claim to be the developer/author/publisher of any plugins/themes.